﻿body
{
    background-color:#efefef;
    font-family:宋体;
}
.border_logo
{
    border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #ccc;
}
.border_content1
{
    border-left: 1px solid #ccc; border-right: 1px solid #ccc;
}
.border_content2
{
    border-left: 1px solid #ccc; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc;
}
.title_left
{
    background-image: url('../image/titlebar_left.png'); 
    width: 14px; 
    height: 34px;
}
.title
{
    background-image: url('../image/titlebar.png'); 
    font-weight: bold; 
    font-size:14px;
    color: White;
}
.title_right
{
    background-image: url('../image/titlebar_right.png'); 
    width: 14px; 
    height: 34px;
}
.title2
{
    font-size:14px;
    font-weight:bold;
    color:White;
    padding-top:10px;
}
.pic_out
{
    width: 248px; height: 227px; background-color: #145c8b;
}
#pic
{
    width:236px; height:187px;
}
.more 
{
    background-image:url('../image/morebg.png');
    border:0;
    font-size:12px;
    color:White;
}
.content 
{
    font-size: 13px; 
    font-family:宋体;
    text-indent: 2em; 
    line-height:18px;
    margin: 5px 2px 15px 2px; 
    padding:5px;
    width: 430px; 
    border: 1px solid #ccc;
}
.recruit
{
    line-height:20px;
    font-size:12px;
    margin: 5px 2px 10px 2px;
    padding:10px;
    width: 184px;
    height: 181px;
    border: 1px solid #ccc;
}
.list 
{
    font-size: 12px; 
    margin: 5px 2px 10px 2px; 
    padding:5px;
    width: 426px; 
    border: 1px solid #ccc;
}
.list2
{
    font-size: 12px; 
    margin: 5px 2px 10px 2px; 
    padding:5px;
    width: 194px; 
    height: 292px;
    border: 1px solid #ccc;
}
.list3
{
    font-size: 12px; 
    margin: 5px 2px 10px 2px; 
    padding:5px;
    width: 235px; 
    height:298px;
    border: 1px solid #ccc;
}
.news_title 
{
    font-weight:bold;
    font-size:12px;
    padding:6px 4px 4px 4px;
}
.news_title a:link,a:visited
{
     text-decoration:none;
     color:#1e3357;
}
.news_title a:hover
{
     text-decoration:underline;
     color:#4da2d8;
}
.news_summary
{
    font-size:12px;
    line-height:18px;
    padding:0px 10px 2px 20px;
}
.notice_title 
{
    font-size:12px;
    padding:6px 5px 4px 5px;
}
.notice_title a:link,a:visited
{
    text-decoration: none;
    color: #1e3357;
}
.notice_title a:hover
{
    text-decoration: underline;
    color: #4da2d8;
}
ul,li
{
    text-decoration:none;
    line-height:18px;
    list-style:none;
    padding:0px;
    margin:0px;
}
.iframe_style
{
    padding: 0 0 0 5px;
    border-left: 1px solid #ccc;
    border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
    background-color: White;
    background-image: url('../image/locbar.jpg'); 
    background-repeat: repeat-x;
}